import request from "@/utils/request";
const api = "/mosty-api/mosty-gsxt";
// 群体性质新增
export const tbGsxtZdrySelectVoById = (params) => {
  return request({
    url: api + `/tbGsxtZdry/getZyryById`,
    method: "get",
    params
  });
}
// 修改
export const tbGsxtZdryUpdate = (data) => {
  return request({
    url: api + `/tbGsxtZdry/update`,
    method: "post",
    data,
  });
}

// 重点人员车辆信息-（新增）
export const tbZdryClxxAdd = (data) => {
  return request({
    url: api + `/tbZdry/clxx/add`,
    method: "post",
    data,
  });
}


// 重点人员车辆信息-（批量新增）
export const tbZdryClxxBatchAdd = (data) => {
  return request({
    url: api + `/tbZdry/clxx/batchAdd`,
    method: "post",
    data,
  });
}
// 重点人员车辆信息-（删除）
export const tbZdryClxxDelete = (data) => {
  return request({
    url: api + `/tbZdry/clxx/delete`,
    method: "post",
    data,
  });
}
// 重点人员车辆信息-（查询）
export const tbZdryClxxSelectPage = (params) => {
  return request({
    url: api + `/tbZdry/clxx/selectPage`,
    method: "get",
    params,
  });
}
// 重点人员车辆信息-（修改）
export const tbZdryClxxUpdate = (data) => {
  return request({
    url: api + `/tbZdry/clxx/update`,
    method: "post",
    data,
  });
}
